Subject: New Reply Received - Order n. 9787554921
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jun 2020 21:34:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order n. 9787554921  Ticket comment <div dir="auto">
<div>Dear Centrepoint</div>
<div dir="auto"><br></div>
<div dir="auto"><table border="0" cellpadding="0" cellspacing="0" width="100%" align="center" style="border-spacing:0px;padding:0px;margin:0px auto;font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);font-size:13px;width:auto!important;table-layout:auto!important"><tbody><tr>
<td align="center" style="border:0px;padding:15px 10px;font-family:'arial','helvetica',sans-serif;line-height:20px;font-size:18px;color:rgb(61,70,72);font-weight:600"></td>
<td width="40%" align="left" style="border:0px;padding:15px">
<span style="line-height:24px;font-size:14px;color:rgb(61,70,72);font-weight:600"><strong>SPLASH</strong></span><br><strong>Lee Cooper Plain Midi A-line Dress with Concealed Placket and Tie Ups</strong><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Blue</span><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: M<br></span><br><br><strong>SPLASH</strong><br><strong>Printed Midi A-Line Skirt with Elasticised Waistband</strong><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Multicolour</span><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: 10<br><br></span><strong>SPLASH</strong><br><strong>Plain Mid Waist Jog Pants with Tape Detail and Drawstring</strong><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Blue</span><br><span style="line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: 10</span><br>
</td>
<td align="center" style="border:0px;padding:15px 10px;font-family:'arial','helvetica',sans-serif;line-height:20px;font-size:18px;color:rgb(61,70,72);font-weight:600"><br></td>
</tr></tbody></table></div>
<div dir="auto"><br></div>
<div dir="auto">On June 13, I ordered 5 items under order n.9787554921 the above 3 items still not been delivered.</div>
<div dir="auto"><br></div>
<div dir="auto">On June 16th I received only 2 items, the driver asked me to pay the full amount of the bill, I asked him why I'm receiving 2? He was claiming that he has no idea.</div>
<div dir="auto"><br></div>
<div dir="auto">On June 22, I called customers service and made a complain but I received an email back claiming that I received all the items, if so where is my signature? </div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
<div dir="auto">Under the Consumer Right Act you are required to deliver 5 items to me. As I have still not received 3 items, I believe you breach the contract with your client.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">and either you are stealing or you driver. In both cases you are breaking the liability.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Meanwhile I will keep on writing bad reviews and give a poor ratings to your app.</div>
<div dir="auto"></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Julia<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 24 Jun 2020, 7:23 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1231592</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1231592<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>
<div dir="ltr">
<br>
<div dir="ltr">Hi Julia,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #9787554921<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">We would request you to please check it once and if you still believe that the items are missing please share the name of the items along with the item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don’t hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div>
<div>
<br><br>
</div>
</div>
<div></div>
</div></div>
<br>
<div></div>
</div>
</div>
</div>
<div></div>
</div>
<div dir="ltr">
<div>
<br><br><br><br>
</div>
</div>

<div dir="ltr"><div><br></div></div>
<div></div>
<br>

</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1231592